<?xml version='1.0' encoding='UTF-8'?>
<doxyXmlToLatexConfig>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_dsp_mode.tex"      type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_dsp_mode.tex </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_dsp_firm_setup.tex"      type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_dsp_firm_setup.tex </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_dsp_firm_setup_gcc.tex"      type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_dsp_firm_setup_gcc.tex </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_about.tex"      type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_about.tex </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_gen_descr.tex"      type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_gen_descr.tex </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_pc_ctl.tex"      type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_pc_ctl.tex </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/l502_pci_regs.tex"      type="tex"> @CMAKE_CURRENT_SOURCE_DIR@/doc/l502_pci_regs.tex </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_e502proto.tex"      type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_e502proto.tex </file>
    
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/group_user_process.tex"  sect_lvl="1" type="xml" sort_by_types="yes"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__user__process.xml </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/group_global_defs.tex"   sect_lvl="1" type="xml" sort_by_types="yes"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__global__defs.xml </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/group_cmd_process.tex"   sect_lvl="1" type="xml" sort_by_types="yes"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__cmd__process.xml </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/group_hdma.tex"          sect_lvl="1" type="xml" sort_by_types="yes"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__hdma.xml </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/group_sport_rx.tex"          sect_lvl="1" type="xml" sort_by_types="yes"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__sport__rx.xml </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/group_sport_tx.tex"          sect_lvl="1" type="xml" sort_by_types="yes"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__sport__tx.xml </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/group_streams.tex"          sect_lvl="1" type="xml" sort_by_types="yes"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__streams.xml </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/group_config_params.tex"          sect_lvl="1" type="xml" sort_by_types="yes"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__config__params.xml </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/group_fpga_regs.tex"          sect_lvl="1" type="xml" sort_by_types="yes"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__fpga__regs.xml </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/group_async_io.tex"          sect_lvl="1" type="xml" sort_by_types="yes"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__async__io.xml </file>
    <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/group_e502proto_defs.tex"          sect_lvl="1" type="xml" sort_by_types="yes"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__e502proto__defs.xml </file>
</doxyXmlToLatexConfig>

